body, button, select, input, textarea, td, th, h1, h2, h3, h4, h5, h6, div, noscript {
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
body, select, input, textarea {
	font-size: 11px;
}
body {
	background: #e5e5e5 url(/htdoc/images/body.bg.png) center top no-repeat;
	color: #838383;
	margin: 0px;
	padding: 0px;
	line-height: 140%;
}
.pointer {
	cursor: pointer;
}
.clearfix {
	clear: both;
	height: 0px;
	margin: 0px;
	overflow: hidden;
	visibility: hidden;
}
.overflow {
	overflow: hidden;
}
.hid {
	display: none !important;
}
.center {
	text-align: center !important;
}
.tleft {
	text-align: left !important;
}
.left {
	float: left;
	display: inline;
}
.right {
	float: right;
	display: inline;
}
.block {
	display: block;
}
.strong {
	font-weight: bold !important;
}
.underline {
	text-decoration: underline;
}
.small {
	font-size: 10px;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a img {
	border: none;
}


#page {
	width: 986px;
	margin: auto;
	overflow: hidden;
	padding-bottom: 30px;
}


#header-wrapper,
#footer,
#bottom-header,
#main {
	background: #fff url(/htdoc/images/page.background.gif) repeat-y;
}


#header {
	position: relative;
	height: 173px;
	z-index: 1001;
	background: #fff;
	width: 978px;
	margin: 0px auto;
}
	#header h1 {
		display: inline;
	}
		#header h1 a {
			position: absolute;
			top: 30px;
			left: 55px;
			text-indent: -3000em;
			outline: none;
			width: 307px;
			height: 65px;
		}

#toolbar {
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	top: 8px;
	right: 22px;
	width: 590px;
	padding-bottom: 8px;
	background: url(/htdoc/images/dotted.gray.gif) repeat-x bottom left;
	overflow: hidden;
}
	#toolbar ul {
		float: left;
		display: inline;
		list-style: none;
		margin: 0px;
		padding: 0px 0px 0px 20px;
	}
		#toolbar ul li {
			display: inline;
		}
		#toolbar ul a {
			color: #666666;
			padding: 0px 7px 0px 8px;
			background: url(/htdoc/images/toolbar.separator.gif) right 4px no-repeat;
		}
		#toolbar ul a:hover {
			text-decoration: underline;
			color: #2c2c2c;
		}
		#toolbar ul a:active {
			text-decoration: none;
			color: #0d3676;
		}
		#toolbar ul a.last {
			background: none;
			padding-right: 0px;
		}

	#toolbar .version {
		float: right;
		display: inline;
		color: #2c2c2c;
		padding-left: 21px;
	}
	#toolbar .pl {
		background: url(/htdoc/images/toolbar.pl.gif) no-repeat left 2px;
	}

	#toolbar .en {
		background: url(/htdoc/images/toolbar.en.gif) no-repeat left 2px;
	}

	#toolbar .version:hover {
		color: #666;
		text-decoration: underline;
	}
	#toolbar .version:active {
		color: #0d3676;
	}

#search {
	font-family: Tahoma, Arial, sans-serif;
	position: absolute;
	top: 63px;
	right: 20px;
	margin: 0px;
	padding: 0px;
	width: 480px;
	height: 34px;
	overflow: hidden;
	background: url(/htdoc/images/search.bg.gif) top right no-repeat;
}
	#search label,
	#search .submit {
		color: #000;
		font-weight: bold;
		font-family: Tahoma;
	}
	#search input,
	#search .pre_input,
	#search label {
		padding: 11px 0px 0px 0px;
		font-size: 9px;
	}
	#search span.pre_input {
		margin-left: 11px;
		font-size: 11px;
		font-family: Arial, Helvetica, sans-serif;
		color: #838383;
	}
	#search .input {
		font-size: 11px;
		font-family: Arial, Helvetica, sans-serif;
		color: #c2c2c2;
		width: 150px;
		background: none;
		border: none;
	}
	#search label {
		margin: 0px;
		width: 100px;
	}
	#search .submit {
		margin: 0px 5px 0px 0px;
		text-align: right;
		padding-right: 25px;
		width: 75px;
		border: none;
		background: none;
		cursor: pointer;
	}
	#search .submit:hover {
		color: #0d3676;
	}
	#search .submit:active {
		color: #ff6c00;
	}

#footer {
	position: relative;
	height: 181px;
	color: #666666;
}
	#footer b,
	#footer strong {
		color: #323232;
	}
	#footer .top,
	#footer .bottom {
		position: absolute;
		width: 100%;
		background: url(/htdoc/images/page.round.gif) no-repeat;
		left: 0px;
		height: 4px;
	}
	#footer .top {
		top: 0px;
	}
	#footer .bottom {
		bottom: 0px;
		background-position: 0px -4px;
	}
	#footer .author {
		position: absolute;
		bottom: 23px;
		right: 24px;
		width: 122px;
		height: 25px;
		text-indent: -3000em;
		outline: none;
		background: url(/htdoc/images/footer.author.gif) no-repeat;
	}
	#footer .copyright {
		position: absolute;
		bottom: 22px;
		left: 20px;
		width: 260px;
	}
		#footer .copyright a {
			color: #ff6c00;
		}
	#footer a:active {
		color: #0D3676;
		text-decoration: underline;
	}
	#footer a:hover {
		color: #2c2c2c;
		text-decoration: underline;
	}
	#footer .hr {
		position: absolute;
		top: 118px;
		left: 4px;
		background: url(/htdoc/images/dotted.gray.gif);
		overflow: hidden;
		height: 1px;
		width: 978px;
	}
	#footer table {
		position: absolute;
		top: 20px;
		left: 20px;
		width: 960px;
	}
		#footer table a {
			color: #666666;
		}
		#footer table td {
			vertical-align: top;
		}
	#footer .info {
		position: absolute;
		top: 65px;
		left: 20px;
		width: 680px;
	}


#nav {
	position: absolute;
	bottom: 5px;
	left: 19px;
	width: 940px;
	height: 40px;
	background: #0d3676;
}
	#nav ul {
		list-style: none;
		margin: 0px;
		padding: 0px;
		overflow: hidden;
	}
		#nav ul li {
			display: inline;
		}
		#nav ul a {
			float: left;
			display: inline;
			text-indent: -3000em;
			outline: none;
			height: 40px;
		}


#main {
	overflow: hidden;
	padding: 0px 23px;
}


#bottom-header {
	background-color: #e5e5e5;
}
	#bottom-header .top {
		margin: 0px 3px;
		background: #cecece;
		height: 1px;
		overflow: hidden;
	}
	#bottom-header .wrapper {
		padding: 0px 3px 6px 3px;
		height: 30px;
		background: url(/htdoc/images/bottom.bottom.gif) no-repeat left bottom;
	}
	#bottom-header h3 {
		margin: 0px;
		height: 30px;
		float: left;
		display: inline;
		color: #000;
		width: 196px;
		background: url(/htdoc/images/dotted.gray.90.gif) repeat-y right top;
	}
		#bottom-header h3 span {
			padding: 10px 0px 0px 20px;
			display: block;
			background: url(/htdoc/images/bottom.dot.gif) no-repeat right 13px;
		}
#bottom-content {
	margin: 0px 3px;
}
	#bottom-content .box {
		font-family: Tahoma;
		padding: 13px 0px 0px 20px;
		width: 176px;
		display: inline;
		float: left;
		background: url(/htdoc/images/dotted.gray.90.gif) repeat-y right top;
	}
	#bottom-content .nobg {
		background: none;
	}
	#bottom-content a {
		color: #838383;
		font: normal 12px Arial;
		line-height: 14pt;
	}
		#bottom-content a:hover {
			text-decoration: underline;
			color: #2c2c2c;
		}
		#bottom-content a.active {
			font-weight: bold;
			text-decoration: underline;
			color: #ff6c00;
		}
		#bottom-content a:active {
			text-decoration: none;
			color: #0d3676;
		}
	#bottom-content ul {
		list-style: none;
		margin: 0px;
		padding: 0px;
	}


#stock {
	font-size: 12px;
	float: right;
	overflow: hidden;
}
	#stock table {
		width: 100%;
		border-collapse: collapse;
	}
		#stock table th {
			color: #000;
			line-height: 16pt;
			font: bold 12px Arial;
			text-align: left;
			vertical-align: top;
		}
		#stock table tr.bottom_serparator th,
		#stock table tr.bottom_serparator td {
			padding-bottom: 20px;
		}
		#stock table td {
			color: #8B8B8B;
			line-height: 16pt;
			font: normal 12px Arial;
			text-align: right;
			vertical-align: top;
		}
	#stock span {
		font-size: 10px;
		color: #8a8a8a;
		display: block;
		margin-bottom: 30px;
	}
	#stock h3 {
		color: #000;
		font-size: 12px;
		line-height: 13pt;
		margin: 0px;
	}
	#stock .date {
		color: #8a8a8a;
		font-size: 10px;
		margin-bottom: 10px;
	}

.butunz {
	color:#000000;
	font:bold 10px Tahoma;
	background: none;
	border: none;
	cursor: pointer;
	display: inline;
	padding: 0px !important;
	border-bottom: 1px solid #fff;
}

.butunz:hover {
	text-decoration: underline;
	/* border-bottom: 1px solid #000; */
	color: #FE6C00;
}
